session-id: voip-b27a230d2e-20130323_045538
Task 06168: You want to find an expensive restaurant and it should serve seafood. Make sure you get the address and area.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: noise
system: Would you like something in the cheap , moderate , or expensive price range?
user: noise
system: curry king is a great restaurant
user: im looking for an expensive restaurant that serves
system: The price range at curry king is expensive .
user: do they serve sea food
system: The price range at curry king is expensive .
user: i want sea food
system: loch fyne is a great restaurant serving seafood food and it is in the expensive price range
user: whats the address and area
system: Sure , loch fyne is on The Little Rose 37 Trumpington Street
user: what
system: Can I help you with anything else?
user: the area
system: Can I help you with anything else?
user: whats the area
system: Can I help you with anything else?
user: what part of town is it in
system: Can I help you with anything else?
user: im looking for an expensive restaurant that serves sea food
system: loch fyne is a great restaurant serving seafood food and it is in the expensive price range
user: whats the address
system: Sure , loch fyne is on The Little Rose 37 Trumpington Street
user: part of town is it in
system: loch fyne is a nice place in the centre of town
user: thank you good bye
